Subject: Compiling gtk2+ fails
To: None <>
From: Carsten Friede <>
List: port-alpha
Date: 09/26/2004 09:36:18

I'm trying to get jigdo build on my DEC3000. Therefore gtk2+-2.4.10 is required. 
I've build all required packages, including atk-1.8.0 and pango-1.6.0. But if I 
run make install clean on gtk2+-2.4.10 it complains about not being able to link 
to pango.
In the Makefile of gtk2+-2.4.10 I've found only one hint for this pango thingy:
.include "../../devel/pango/"
I guess there must be the root cause, but I don't know how to fix this.
I'd grateful for any kind of help.

So long,

Carsten Friede
	Dresden University of Technology
	Department of Computer Science
	Dresden, Germany